<?xml version="1.0" encoding="utf-8"?>
<Page AbsorbsInput="false" Activated="true" allowcloseontop="true" alwaysontop="true" eq2usescomwndcontrols="true" Location="2,634" MaximumSize="1024,1024" Name="StartMenu" ScrollExtent="192,76" Size="192,76" Visible="false">
<Button command="toggleinventory" iconname="MID_INVENTORY" LocalText="ButtonTemplate" Location="38,23" Name="ButtonTemplate" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="138,29" Size="138,29" Style="/ButtonStyles.start_menu" Visible="false">ButtonTemplate</Button>
<Icon BackgroundTint="#000000" IconStyle="/IconStyles.button" Location="10,24" MouseOverColor="#FFFF00" Name="IconTemplate" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="28,28" Size="28,28" TreatAsButton="true" Visible="false"/>
<Image Location="1,0" Name="ManaDoohickeyTop" ScrollExtent="187,15" Size="187,15" SourceRect="325,0,512,15" SourceResource="/images/Window_elements_specific.dds"/>
<Image Location="1,61" Name="ManaDoohickeyBottom" PackLocation="left,bottom" PackLocationProp="0001/0001,-015/0001" Rotation="0.500" ScrollExtent="187,15" Size="187,15" SourceRect="325,0,512,15" SourceResource="/images/Window_elements_specific.dds"/>
<Page BackgroundOpacity="1.000" Location="2,14" Name="WC_Frame" PackLocation="top,left" PackLocationProp="0002/0001,0014/0001" PackSize="absolute,absolute" PackSizeProp="0004/0001,0027/0001" RStyleDefault="/FrameStyles.win_gold_plain" ScrollExtent="188,49" Size="188,49"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="4,20" Name="WC_Backdrop" PackLocation="top,left" PackLocationProp="0004/0001,0020/0001" PackSize="absolute,absolute" PackSizeProp="0013/0001,0043/0001" ScrollExtent="179,33" Size="179,33"/>
</Page>
